[Desktop Entry]
BinaryPattern=
Name=Applix
Name[eo]=Aplikso
Name[ko]=어플릭스
Name[ta]=«ôÇ¢ì
Protocols=
MimeType=
Exec=applix
Icon=applixware
TerminalOptions=
Path=
DocPath=
Type=Application
Terminal=0
Comment=ApplixWare Office Suite
Comment[bg]=ApplixWare Îôèñ ïðîãðàìà
Comment[ca]=Aplicació d'oficina d'ApplixWare
Comment[cs]=Kancelářský balík Applixware
Comment[da]=Applixware kontorprogrammer
Comment[de]=ApplixWare-Officepaket
Comment[el]=Σουίτα εφαρμογών ApplixWare Office
Comment[eo]=Oficeja programpako de "Applix"
Comment[es]=Suite de Oficina ApplixWare
Comment[et]=Applixware kontoritöö vahendid
Comment[fi]=Applixware toimisto-ohjelmisto
Comment[fr]=Suite bureautique ApplixWare
Comment[gl]=Suite de Oficina ApplixWare
Comment[he]=ApplixWare םיידרשמה םימושייה תליבח
Comment[hr]=ApplixWare Office
Comment[hu]=ApplixWare irodai alkalmazáscsomag
Comment[is]=ApplixWare-vöndullinn
Comment[it]=Ambiente ufficio ApplixWare
Comment[ja]=ApplixWare オフィススイート
Comment[ko]=어플릭스웨어 사무용 프로그램 모음
Comment[lt]=ApplixWare Ofiso Rinkinys
Comment[lv]=ApplixWare Ofisa Komplekts
Comment[mk]=Канцеларискиот пакет програми ApplixWare
Comment[no]=ApplixWare-kontorpakken
Comment[no_NY]=ApplixWare kontorpakke
Comment[oc]=Aplicacion de bur�u d'ApplixWare
Comment[pl]=Pakiet biurowy ApplixWare
Comment[pt]=Pacote de escritório ApplixWare
Comment[pt_BR]=Pacote ApplixWare
Comment[ro]=Suita de aplicaţii ApplixWare
Comment[ru]=офисный пакет ApplixWare
Comment[sk]=Kancelársky balík Applixware
Comment[sl]=Pisarniški paket ApplixWare
Comment[sr]=ApplixWare kancelarijski Paket
Comment[sv]=ApplixWare officepaket
Comment[ta]=«ôÇ¢ì§Åü «ÖÅø ¦¾¡Ì¾¢
Comment[tr]=ApplixWare Ofis Takımı
Comment[uk]=Офісний пакет програм ApplixWare
Comment[zh_CN.GB2312]=ApplixWare 办公套件
MapNotify=false
